<?xml version="1.0" encoding="utf-8"?>
<root>
	<!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
	<xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
		<xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
		<xsd:element name="root" msdata:IsDataSet="true">
			<xsd:complexType>
				<xsd:choice maxOccurs="unbounded">
					<xsd:element name="metadata">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" />
							</xsd:sequence>
							<xsd:attribute name="name" use="required" type="xsd:string" />
							<xsd:attribute name="type" type="xsd:string" />
							<xsd:attribute name="mimetype" type="xsd:string" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="assembly">
						<xsd:complexType>
							<xsd:attribute name="alias" type="xsd:string" />
							<xsd:attribute name="name" type="xsd:string" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="data">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
								<xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
							<xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
							<xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
							<xsd:attribute ref="xml:space" />
						</xsd:complexType>
					</xsd:element>
					<xsd:element name="resheader">
						<xsd:complexType>
							<xsd:sequence>
								<xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
							</xsd:sequence>
							<xsd:attribute name="name" type="xsd:string" use="required" />
						</xsd:complexType>
					</xsd:element>
				</xsd:choice>
			</xsd:complexType>
		</xsd:element>
	</xsd:schema>
	<resheader name="resmimetype">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="version">
		<value>2.0</value>
	</resheader>
	<resheader name="reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="accinfo_label_number.Text" xml:space="preserve">
    <value>Número</value>
  </data>
	<data name="account_info_title.Text" xml:space="preserve">
    <value>Informação de Conta</value>
  </data>
	<data name="db_available_space_label.Text" xml:space="preserve">
    <value>Disponivel</value>
  </data>
	<data name="db_space_circle_progress_comment.Text" xml:space="preserve">
    <value>{{db_percent_used_space}}% ({{db_used_space_string}}) utilizado de {{db_total_space_string}} disponiveis.</value>
  </data>
	<data name="db_space_info_title.Text" xml:space="preserve">
    <value>Espaço de Armazenamento</value>
  </data>
	<data name="db_total_space_label.Text" xml:space="preserve">
    <value>Total</value>
  </data>
	<data name="db_used_space_label.Text" xml:space="preserve">
    <value>Utilizado</value>
  </data>
	<data name="licenses_label.Text" xml:space="preserve">
    <value>Actualização de Licenças</value>
  </data>
	<data name="license_info_label.Text" xml:space="preserve">
    <value>Licenças</value>
  </data>
	<data name="tags_circle_progress_comment.Text" xml:space="preserve">
    <value>{{tags_percent_used}}% ({{tags_used}} tags) utilizado de {{tags_licensed}} disponiveis.</value>
  </data>
	<data name="tags_configured_label.Text" xml:space="preserve">
    <value>Configurados</value>
  </data>
	<data name="tags_info_title.Text" xml:space="preserve">
    <value>Tags</value>
  </data>
	<data name="tags_licensed_label.Text" xml:space="preserve">
    <value>Licenciado</value>
  </data>
	<data name="tags_used_label.Text" xml:space="preserve">
    <value>Utilizados</value>
  </data>
	<data name="uinfo_label_country.Text" xml:space="preserve">
    <value>País</value>
  </data>
	<data name="uinfo_label_lastname.Text" xml:space="preserve">
    <value>Sobrenome</value>
  </data>
	<data name="uinfo_label_name.Text" xml:space="preserve">
    <value>Nome</value>
  </data>
	<data name="uinfo_label_timezone.Text" xml:space="preserve">
    <value>Fuso Horário</value>
  </data>
	<data name="uinfo_label_username.Text" xml:space="preserve">
    <value>Nome de Usuario</value>
  </data>
	<data name="user_info_title.Text" xml:space="preserve">
    <value>Informação de Usuario</value>
  </data>
	<data name="btn_cancel_edit_user_info.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
	<data name="btn_save_user_info_label.Text" xml:space="preserve">
    <value>Salvar</value>
  </data>
	<data name="change_password_legend" xml:space="preserve">
    <value>Alterar a Senha</value>
  </data>
	<data name="change_password_modal_commit_error" xml:space="preserve">
    <value>Houve um error ao salvar as alterações.</value>
  </data>
	<data name="change_password_modal_commit_error_title" xml:space="preserve">
    <value>Error</value>
  </data>
	<data name="change_password_modal_success_security_measure" xml:space="preserve">
    <value>A senha foi alterada . Como medida de segurança, o usuario será desconectado automaticamente. Por favor, faça o login novamente usando a nova senha.</value>
  </data>
	<data name="change_password_modal_success_security_measure_title" xml:space="preserve">
    <value>Senha Alterada</value>
  </data>
	<data name="change_password_modal_wrong_currentpassword_security_measure" xml:space="preserve">
    <value>A senha usada é incorreta . Como medida de segurança você será desconectado automaticamente. Por favor, faça o login novamente.</value>
  </data>
	<data name="change_password_modal_wrong_currentpassword_security_measure_title" xml:space="preserve">
    <value>Password Errado</value>
  </data>
	<data name="change_user_password_modal_title" xml:space="preserve">
    <value>Alterar a Senha</value>
  </data>
	<data name="confirmnewpassword_form_label.Text" xml:space="preserve">
    <value>Repita a nova senha</value>
  </data>
	<data name="currentpassword_form_label.Text" xml:space="preserve">
    <value>Senha atual</value>
  </data>
	<data name="newpassword_form_label.Text" xml:space="preserve">
    <value>Nova senha</value>
  </data>
	<data name="btn_upgrade_failed_label.Text" xml:space="preserve">
    <value>Ok</value>
  </data>
	<data name="licence_upload_failed_message.Text" xml:space="preserve">
    <value>Erro carregando dados. Por favor, tente novamente.</value>
  </data>
	<data name="licence_upload_failed_try_again.Text" xml:space="preserve">
    <value>Ok</value>
  </data>
	<data name="license_detected_on_server_message.Text" xml:space="preserve">
    <value>Licença detectada, processando licença ...</value>
  </data>
	<data name="license_upgrade_failed_message.Text" xml:space="preserve">
    <value>Erro! Algo falhou, a licença não foi atualizada.</value>
  </data>
	<data name="license_upgrade_process_started_message.Text" xml:space="preserve">
    <value>Iniciando atualização de licença ...</value>
  </data>
	<data name="license_upgrade_success_message.Text" xml:space="preserve">
    <value>Atualização bem-sucedida</value>
  </data>
	<data name="license_uploading_message.Text" xml:space="preserve">
    <value>Carregando licença.</value>
  </data>
	<data name="license_upload_success_message.Text" xml:space="preserve">
    <value>O arquivo foi enviado . Processando ... Esse processo pode levar até 30 segundos .</value>
  </data>
	<data name="mustmatch_validation_message.Text" xml:space="preserve">
    <value>Deve corresponder com o campo de senha.</value>
  </data>
	<data name="required_validation_message.Text" xml:space="preserve">
    <value>Este campo é obrigatório</value>
  </data>
	<data name="timezone_automatic_label" xml:space="preserve">
    <value>Automático</value>
  </data>
	<data name="add_new_license_btn_label.Text" xml:space="preserve">
    <value>Agregar nova licença</value>
  </data>
	<data name="change_password_btn_label.Text" xml:space="preserve">
    <value>Mudar contrasenha</value>
  </data>
</root>